
#include <unistd.h>
#include <string>


#include "file.h"

//#include "ParticleWalk.h"
#include "ParticleWalkNavMesh.h"

int main(void) {

	// let gnuplot write outputs to here
	chdir("/tmp/gp");

	ParticleWalkNavMesh walk; walk.run();

}
